
Tree Trail - Support #14111

Create a VM on CSR server

28/05/2022 02:14 - Philippe May

Status: Resolved Start date: 28/05/2022

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 28/05/2022 02:25 - Philippe May

Create the disk:

root@dream:~# lvcreate --name treetrail-disk --size 10G dream.csr

 

Create the VM:

root@dream:~# virt-install --name treetrail --memory 1024 --disk /dev/dream.csr/treetrail-disk --location http

://ftp.us.debian.org/debian/dists/stable/main/installer-amd64/

 

But: internal error: libxenlight failed to create new domain

#2 - 10/06/2022 09:39 - Philippe May

- Status changed from New to Resolved
